<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <link rel="stylesheet" href="./style.css">
    <title>Add Products</title>
</head>
<body>
    <div class="container">
        <h1>Add Members</h1>
        <form action="/member" method="post">
             <div class="mb-3">
                <label class="form-label" for="usertName">User Name</label>
                <input type="text" class="form-control" id="userName" name="userName"/>
            </div>
            <div class="mb-3">
                <label class="form-label" for="address">address</label>
                <input type="text" class="form-control" id="address" name="address"/>
            </div>
            <div class="mb-3">
                <label class="form-label" for="phone">phone</label>
                <input type="text" class="form-control" id="phone" name="phone"/>
            </div>
            <button type="submit" class="btn btn-primary">Submit</button>
        </form>
    </div>
</body>
</html>
